
#ifdef __cplusplus
extern "C" {
#endif
/**************************************************************/
/* Command Line Processing                                    */
/**************************************************************/

void parse_command_line(int argc, char *argv[]);

void CLI_WaitKeyPress(void);

void load_main_config(void);
void save_main_config(void);

void load_game_config(void);
void save_game_config(void);

#define MAX_ROMOF 4
extern char *romof_list[MAX_ROMOF];
void find_romof(const struct DIR_INFO *dir_list, int *romof);

#ifdef __cplusplus
}
#endif
